1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

RPi + Other Software Is there any way to make Hyperion NG work with /dev/spidev1.0?

Discussion in 'Software Support' started by timj, 4 July 2020.

  1. timj

    timj New Member

    Messages:
    6
    Hardware:
    RPi3
    Hi Everyone,

    I've got a hardware issue with my rpi3 and my dev/spidev0.0 and 0.1 no longer work. They both fail the loopback test.
    But with overlay dtoverlay=spi1-1cs it enables dev/spidev1.0 and this is passing the loopback test fine.

    Is there anyway to get Hyperion NG to connect on dev/spidev1.0? It would save my from having to replace my pi!

    Thanks

    Edit- I've read that config.json is now hyperion.db but i cant find its location! I'd like to try manaully changing the path here.

    Can anyone help please?
     
    Last edited: 4 July 2020